#u1986
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u1985-35
{
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u1985
{
	text-decoration: none;
	color: #FFFFFF;
}

#u1982-4
{
	color: #000000;
	text-align: right;
	font-weight: bold;
	position: relative;
}

#u3123
{
	border-style: none;
	border-color: transparent;
	background-color: #0D0B07;
	position: relative;
}

#u3125-8
{
	color: #FFFFFF;
	font-size: 22px;
	position: relative;
}

#u3124
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u1987,#u1986_align_to_page,#u3123_align_to_page,#u3134,#u3132,#u3126,#u3130,#u3128
{
	position: relative;
}

